aboutsummaryrefslogtreecommitdiff
path: root/src/runtime/make.bash
diff options
context:
space:
mode:
Diffstat (limited to 'src/runtime/make.bash')
-rw-r--r--src/runtime/make.bash14
1 files changed, 14 insertions, 0 deletions
diff --git a/src/runtime/make.bash b/src/runtime/make.bash
new file mode 100644
index 0000000000..903607325f
--- /dev/null
+++ b/src/runtime/make.bash
@@ -0,0 +1,14 @@
+# Copyright 2009 The Go Authors. All rights reserved.
+# Use of this source code is governed by a BSD-style
+# license that can be found in the LICENSE file.
+
+set -ex
+
+6a rt0_amd64_darwin.s
+mv rt0_amd64_darwin.6 ../../lib/rt0_amd64_darwin.6
+
+6a rt0_amd64_linux.s
+mv rt0_amd64_linux.6 ../../lib/rt0_amd64_linux.6
+
+6c runtime.c
+mv runtime.6 ../../lib/rt_amd64.6